Prima Pagina baseband ultrasn0w 1.2.1 compatibil cu iOS 4.3.1 disponibil in Cydia

ultrasn0w 1.2.1 compatibil cu iOS 4.3.1 disponibil in Cydia

Dev Team s-a tinut de cuvant si in cursul serii trecute a lansat versiunea 1.2.1 a ultrasn0w care aduce doar compatibilitate cu iOS 4.3.1. Aceasta noua versiune a ultrasn0w NU decodeaza baseband-urile din iOS 4.1/4.2.1/4.3/4.3.1, adica baseband-urile 05.14.x – 05.16.x pentru iPhone 3G/3GS si baseband-urile 02.10.x – 04.10.x. Baseband-urile mentionate anterior raman in continuare nedeblocabile si nu exista nici un fel de solutie de a le debloca. Singurele baseband-uri deblocabile prin ultrasn0w : 01.59.00 / 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00. Noua versiune lansata de Dev Team rezolva si problemele cu barele de semnal afisare aiurea.

Pentru a face restore la iOS 4.3.1 prin pastrarea baseband-ului trebuie sa faceti un custom ipsw folosind PwnageTool pentru Mac OS X sau sn0wbreeze pentru Windows.

  1. Pentru a instala ultrasn0w 1.2.1 din Cydia urmeaza pasii de mai jos :
  2. Deschide Cydia, mergi la source si adauga http://repo666.ultrasn0w.com
  3. Dupa ce ai adaugat sursa, mergi la search si cauta ultrasn0w si instaleaza-l.
  4. Dupa terminarea instalarii iti apasa pe butonul reboot now. Dupa restart totul ar trebui sa fie ok si telefonul decodat!
LIKE
Articolul anterioriPhone folosit pentru a trisa la jocul de poker
Urmatorul articolVideo: Apple lanseaza the iBoy